.phonering-alo-phone a:hover {
  color: #75eb50 !important;
}

div#phonering-alo-phoneIcon {
  background: #35c232;
  border-radius: 30px;
  padding: 2px 40px 2px 14px;
}

div.phonering-alo-phoneIcon {
  position: relative;
  background: #35c232;
  border-radius: 30px;
  padding: 2px 40px 2px 14px;
}

.phonering-alo-phone.phonering-alo-static {
  opacity: 0.6;
}

.phonering-alo-phone.phonering-alo-hover,
.phonering-alo-phone:hover {
  opacity: 1;
}

.phonering-alo-ph-img-circle {
  width: 26px;
  height: 26px;
    top: 4px;
    margin-right: -35px;
  position: absolute;
  background: rgba(50, 50, 50, 0.1)
    url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAB/ElEQVR42uya7W3CMBCG31QM4A1aNggTlG6QbpBMkHYC1AloJ4BOABuEDcgGtBOETnD9c1ERCH/lwxeaV8oPFGP86Hy+DxMREW5Bd7gRjSDSNGn4/RiAOvm8C0ZCRD5PSkQVXSr1nK/xE3mcWimA1ZV3JYBZCIO4giQANoYxMwYS6+xKY4lT5dJPreWZY+uspqSCKPYN27GJVBDXheVSQe494ksiEWTuMXcu1dld9SARxDX1OAJ4lgjy4zDnFsC076A4adEiRwAZg4hOUSpNoCsBPDGM+HqkNGynYBCuILuWj+dgWysGsNe8nwL4GsrW0m2fxZBq9rW0rNcX5MOQ9eZD8JFahcG5g/iKT671alGAYQggpYWvpEPYWrU/HDTOfeRIX0q2SL3QN4tGhZJukVobQyXYWw7WtLDKDIuM+ZSzscyCE9PCy5IttCvnZNaeiGLNHKuz8ZVh/MXTVu/1xQKmIqLEAuJ0fNo3iG5B51oSkeKnsBi/4bG9gYB/lCytU5G9DryFW+3Gm+JLwU7ehbJrwTjq4DJU8bHcVbEV9dXXqqP6uqO5e2/QZRYJpqu2IUAA4B3tXvx8hgKp05QZW6dJqrLTNkB6vrRURLRwPHqtYgkC3cLWQAcDQGGKH13FER/NATzi786+BPDNjm1dMkfjn2pGkBHkf4D8DgBJDuDHx9BN+gAAAABJRU5ErkJggg==)
    no-repeat center center;
  background-size: 21px 21px;
  border-radius: 100% !important;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.phonering-alo-phone.phonering-alo-active .phonering-alo-ph-img-circle {
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out !important;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out !important;
}

.phonering-alo-phone.phonering-alo-static .phonering-alo-ph-img-circle {
  -webkit-animation: phonering-alo-circle-img-anim 0 infinite ease-in-out !important;
  animation: phonering-alo-circle-img-anim 0 infinite ease-in-out !important;
}

.phonering-alo-phone.phonering-alo-hover .phonering-alo-ph-img-circle,
.phonering-alo-phone:hover .phonering-alo-ph-img-circle {
  background-color: #00aff2;
}

.phonering-alo-phone.phonering-alo-green.phonering-alo-hover
  .phonering-alo-ph-img-circle,
.phonering-alo-phone.phonering-alo-green:hover .phonering-alo-ph-img-circle {
  background-color: #75eb50;
}

.phonering-alo-phone.phonering-alo-green .phonering-alo-ph-img-circle {
  background-color: #00aff2;
}

.phonering-alo-phone.phonering-alo-blue .phonering-alo-ph-img-circle {
    background-color: #2d7996;
}

.phonering-alo-phone.phonering-alo-gray.phonering-alo-hover
  .phonering-alo-ph-img-circle,
.phonering-alo-phone.phonering-alo-gray:hover .phonering-alo-ph-img-circle {
  background-color: #ccc;
}

.phonering-alo-phone.phonering-alo-gray .phonering-alo-ph-img-circle {
  background-color: #75eb50;
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.2;
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.2;
  }

  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}

@-webkit-keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    transform: rotate(0) scale(0.5) skew(1deg);
    opacity: 0.1;
  }

  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.5;
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.1;
  }
}

@keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    transform: rotate(0) scale(0.5) skew(1deg);
    opacity: 0.1;
  }

  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.5;
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.1;
  }
}

@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.2;
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.2;
  }

  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
}

@keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.2;
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.2;
  }

  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.2;
  }
}

@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }

  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
}

@keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }

  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    transform: rotate(-25deg) scale(1) skew(1deg);
  }

  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    transform: rotate(25deg) scale(1) skew(1deg);
  }

  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }

  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    transform: rotate(0) scale(1) skew(1deg);
  }
}

div.header__wrapper div.col-md-6.header__right > ul > li,
li div.phonering-alo-phone {
  vertical-align: middle !important;
  line-height: 30px;
}

@media (max-width: 667px) {
  div.header__wrapper div.col-md-6.header__right > ul > li {
    margin-bottom: 3px;
  }
}

.fix_phone_location{
  top:12px;
}